package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Date: 2021/6/9.
 */
public class StudentInfo {

    @ApiModelProperty(value = "考号")
    private String studentCode;

    @ApiModelProperty(value = "学校")
    private String school;

    @ApiModelProperty(value = "姓名")
    private String name;

    public String getStudentCode() {
        return studentCode;
    }

    public void setStudentCode(String studentCode) {
        this.studentCode = studentCode;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
